/*fwm*/
.fwmbox{ min-height:600px; padding:50px 0; background:url(../images/map_bj.png) no-repeat center top;}
.fwmbox .wrap{ width:720px;}
.fwmbox .query{}
.fwmbox .query h3{ font-size:30px; text-align:center; font-weight:bold;}
.fwmbox .query h3 hr{ width:75px; height:3px; background-color:#000; border:none; margin: 15px auto;}
.fwmbox .query .form{ width:100%; height:54px; margin:30px auto; padding-left:20px; background-color:var(--vicolor);  border-radius: 10px; box-shadow: 0 0 10px rgba(2, 2, 2, 0.4); position: relative;}
.fwmbox .query .form input{ margin:0; padding:0; height:54px; background:none; border:none; outline:none;}
.fwmbox .query .form input.txt{ font-size:20px; color:#FFF; line-height:54px; font-family:Impact; width:80%;letter-spacing:10px;}
.fwmbox .query .form input.txt::-webkit-input-placeholder{ color:#FFF;}
.fwmbox .query .form input.btn{ width:30px; height:30px; /*background:url(../images/find_btn.png) no-repeat center;*/ font-family: iconfont; color: #FFF; font-size: 30px; margin:12px; float:right; cursor:pointer;}
.fwmbox .query .form a.scan{ width:30px; height:30px; color: #FFF; font-size: 30px; margin:12px; position: absolute; right: 40px; top: 0;}
.fwmbox .step{ padding-bottom:30px;}
.fwmbox .step h3{ font-size:20px; text-align:center; font-weight:bold;}
.fwmbox .step p{ font-size:14px; line-height:1.3;}
.fwmbox .step ul{}
.fwmbox .step ul li{ float:left; height:92px;}
.fwmbox .step ul li.arrow{ width:69px; background:url(../images/step_arrow.png) no-repeat center;}
.fwmbox .step ul li img{ border:#dbdbdb 1px solid;}
.fwmbox .method{}
.fwmbox .method h3{ font-size:20px; text-align:center; font-weight:bold;}
.fwmbox .method ul{ padding-top:30px;  display: flex; flex-wrap: wrap;}
.fwmbox .method ul li{ width:50%; float:left; margin-bottom:20px;}
.fwmbox .method ul li .imge{ width:77px; height:77px; margin:0 auto; border-radius: 10px; background-color:#FFF; text-align:center; border:#f0f0f0 1px solid; transition: 0.5s;}
.fwmbox .method ul li .imge img{ padding:16px;}
.fwmbox .method ul li:hover .imge{border:#00cccc 1px solid;}
.fwmbox .method ul li .text{ text-align:center; padding-top:20px;}
.fwmbox .method ul li .text b{ font-size:14px; font-weight:normal;}
.fwmbox .method ul li .text p{ margin:10px 3% 0; font-size:12px; color:#939393; line-height:1.3; text-align:left;}
.fwmbox .method ul li .text p big{ color: #00cccc; }

/**/
.fwmdialog{ display:block;}
.fwmdialog .box{ width:580px; min-height:140px; margin:0 auto; background-color:var(--vicolor); padding:30px 20px 0; top:30%; position:relative; -webkit-animation: showSweetAlert .3s; animation: showSweetAlert .3s;}
.fwmdialog .box a.close{ width:25px; height:25px; display:block; position:absolute; top:3px; right:3px; background:url(../svg/dialog_box_close_btn.png) no-repeat center; cursor:pointer;}
.fwmdialog .box a.close:hover{transform:rotate(360deg); -ms-transform:rotate(360deg); -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); -o-transform:rotate(360deg);}
.fwmdialog .box ul{ /*height:108px;*/ padding:15px; background-color:#FFF;display: flex; justify-content: space-between; }
.fwmdialog .box ul li{ /*font-family:Impact;*/}
.fwmdialog .box ul li.logo{ width:100px;height:108px; margin-right:10px;background:url(../images/FRAMONT-Logo.png) no-repeat center; background-size: contain;}
.fwmdialog .box ul li.info{ width:295px; min-height:78px; padding:15px; line-height:1.618; border:#eaeaea 1px solid;}
.fwmdialog .box ul li.ewm{ width:100px;height:108px; float:right; background:url(../svg/fwm_ewm.png) no-repeat center; }
.fwmdialog .box p{ height:20px; margin:0; padding:10px 0; text-align:center;}

@media screen and (max-width : 768px) {
    /**/
    .fwmbox .query .form{ width:auto;}
    .fwmbox .wrap{ width: 90%;}
    .fwmbox .step ul li{ float:none; text-align:center;}
    .fwmbox .step ul li.arrow{ height:30px; margin:0 auto; transform:rotate(90deg); -ms-transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);}
    .fwmbox .method ul li{ width:50%;}
    .fwmbox .query .form input.txt{ font-size: 24px; letter-spacing:10px;}
    .fwmdialog .box{ width: 95%; box-sizing: border-box;}
    .fwmdialog .box ul li.logo,.fwmdialog .box ul li.ewm{ display:none;}
    .fwmdialog .box ul{ height:auto; min-height: 108px;}
    .fwmdialog .box ul li.info{ width:auto; height:auto; min-height: 78px; float:none;padding: 10px; border: none;}
}

/**/
@-webkit-keyframes showSweetAlert {
    0% {transform:scale(.7);-webkit-transform:scale(.7)}
    45% {transform:scale(1.05);-webkit-transform:scale(1.05)}
    80% {transform:scale(.95);-webkit-transform:scale(.95)}
    100% {transform:scale(1);-webkit-transform:scale(1)}
}
@keyframes showSweetAlert {
    0% {transform:scale(.7);-webkit-transform:scale(.7)}
    45% {transform:scale(1.05);-webkit-transform:scale(1.05)}
    80% {transform:scale(.95);-webkit-transform:scale(.95)}
    100% {transform:scale(1);-webkit-transform:scale(1)}
}
@-webkit-keyframes hideSweetAlert {
    0% {transform:scale(1);-webkit-transform:scale(1)}
    100% {transform:scale(.5);-webkit-transform:scale(.5)}
}
@keyframes hideSweetAlert {
    0% {transform:scale(1);-webkit-transform:scale(1)}
    100% {transform:scale(.5);-webkit-transform:scale(.5)}
}